/* =========================================
   Common Cards
========================================= */

.journey-item,
.education-item,
.art-item {
    background: #fff;

    padding: 30px;

    margin-bottom: 20px;

    border-radius: 10px;

    border: 1px solid #eee;

    transition: 0.3s;
}

.journey-item:hover,
.education-item:hover,
.art-item:hover {
    transform: translateY(-5px);
}

.journey-item h3,
.education-item h3,
.art-item h3 {
    margin-bottom: 10px;
    color: #111;
}
